.themestek-boxes-element-portfolio-style-11 .ts-main-hover-slider {
	display: flex;
	gap: 40px;
}
.themestek-boxes-element-portfolio-style-11 .ts-hover-image .ts-portfolio-wrapper-wrap .ts-portfolio-wrapper {
	opacity: 0;
	pointer-events: none;
	transform: translateY(20px);
	transition: 0.6s ease-in-out;	
	position: relative;
}
.themestek-boxes-element-portfolio-style-11 .ts-main-hover-slider .ts-hover-image .slick-active .ts-portfolio-wrapper{ 
	opacity: 1;
	pointer-events: auto;
	transform: translateY(0);
}
.themestek-boxes-element-portfolio-style-11 .ts-portfolio-wrapper-inner {
	background: #fff;
	border-radius: 20px;
	padding: 18px;
}
.themestek-boxes-element-portfolio-style-11 .ts-portfolio-wrapper-inner .themestek-box-desc {
    padding: 30px 100px 20px 20px;
}
.themestek-boxes-element-portfolio-style-11 .ts-portfolio-wrapper-inner .themestek-box-desc p {
	margin: 0;
	font-size: 16px;
	line-height: 26px;
}
.themestek-boxes-element-portfolio-style-11 .ts-serv-cat {
	margin: 0 40px 0 0;
	display: inline-flex;
	align-items: center;
	flex-shrink: 0;
	width: 200px;
	opacity: 0;
	transition: 0.3s ease-in-out;
}
.themestek-boxes-element-portfolio-style-11 .ts-hover-inner li.ts-active .ts-serv-cat {
	opacity: 1;
}
.themestek-boxes-element-portfolio-style-11 .ts-serv-cat a {
	display: inline-block;
	font-size: 13px;
	line-height: 23px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 5px 20px;
	border-radius: 20px;
	background-color: var(--tste-optico-skincolor);
	color: #fff;
}
.themestek-boxes-element-portfolio-style-11 .ts-serv-cat a:hover {
	background-color: #222;
	border-color: #222;
	color: #fff;
}
.themestek-boxes-element-portfolio-style-11 .ts-hover-inner {
	margin: 0;
	padding: 0;
	list-style: none;
}
.themestek-boxes-element-portfolio-style-11 .ts-content-wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.themestek-boxes-element-portfolio-style-11 .ts-title-wrap {
	display: flex;
	align-items: center;
	width: 100%;
}
.themestek-boxes-element-portfolio-style-11 .ts-portfolio-title {
    font-size: 50px;
    line-height: 60px;
    border-bottom: 1px solid rgba(var(--tste-optico-primary-darkbgcolor-rgb), 0.1);
    padding: 15px 0;
    margin: 0;
    width: 100%;
}
.themestek-boxes-element-portfolio-style-11 .ts-portfolio-title a {
	color: rgba(var(--tste-optico-primary-darkbgcolor-rgb), 0.2);
	transition: 0.6s ease-in-out;	
}
.themestek-boxes-element-portfolio-style-11 .ts-hover-inner li.ts-active .ts-portfolio-title a {
	color: var(--tste-optico-primary-darkbgcolor);
}
.themestek-boxes-element-portfolio-style-11 .ts-btn-plus {
	color: rgba(var(--tste-optico-primary-darkbgcolor-rgb), 0.2);
	font-size: 24px;
	line-height: 24px;
	transition: 0.6s ease-in-out;
	transform: rotate(-45deg);
}
.themestek-boxes-element-portfolio-style-11 .ts-hover-inner li.ts-active .ts-btn-plus {
	color: var(--tste-optico-primary-darkbgcolor);
}
.themestek-boxes-element-portfolio-style-11 .ts-image-content-wrap {
	display: none;
}
.themestek-boxes-element-portfolio-style-11 .ts-portfolio-btn {
	margin-top: 30px;
}
.themestek-boxes-element-portfolio-style-11 .ts-featured-wrapper img{
	border-radius: 20px;
}
.themestek-boxes-element-portfolio-style-11 .ts-portfolio-wrapper .themestek-pf-box-icon i {
    color: #fff;
    background-color: var(--tste-optico-primary-darkbgcolor);
    font-size: 35px;
    line-height: 75px;
    display: inline-block;
    border-radius: 30px;
    height: 75px;
    width: 75px;
    text-align: center;
}
.themestek-boxes-element-portfolio-style-11 .ts-portfolio-wrapper .themestek-pf-box-icon{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.themestek-boxes-element-portfolio-style-11 .ts-portfolio-wrapper .ts-portfolio-wrapper-inner::before {
    content: '';
    position: absolute;
    width: 119px;
    height: 112px;
    top: auto;
    left: auto;
    bottom: -1px;
    right: -2px;
    z-index: 1;
    background-color: var(--tste-optico-primary-greycolor);
    -webkit-mask: url(../../images/shape-bottom.png) no-repeat;
    mask: url(../../images/shape-bottom.png) no-repeat;
}
.themestek-boxes-element-portfolio-style-11 .ts-main-hover-slider .ts-hover-image .slick-list{
	overflow: visible;
}
.themestek-boxes-element-portfolio-style-11 .ts-heaidng-style2 .ts-custom-heading-title{
    font-size: 24px;
    line-height: 34px;
}
.themestek-boxes-element-portfolio-style-11 .ts-heading-subheading.ts-heaidng-style2 .ts-custom-subtitle {
    width: 72%;
}

@media (max-width: 1366px) {
	.themestek-boxes-element-portfolio-style-11 .ts-portfolio-title {
		font-size: 30px;
		line-height: 40px;
	}
}
@media (max-width: 1200px) {
	.ts-heading-subheading.ts-heaidng-style2 .ts-custom-heading-title,
	.themestek-boxes-element-portfolio-style-11 .ts-heading-subheading.ts-heaidng-style2 .ts-custom-subtitle{
		width: 100%;
	}
	.themestek-boxes-element-portfolio-style-11 .ts-title-wrap {
    	display: block;
	}
	.themestek-boxes-element-portfolio-style-11 .ts-serv-cat {
   		margin: 0;
		width: 100%;
	}
	.themestek-boxes-element-portfolio-style-11 .ts-portfolio-wrapper-inner .themestek-box-desc {
		padding: 30px 70px 20px 10px;
	}
	.themestek-boxes-element-portfolio-style-11 .ts-hover-inner li{
		padding: 10px 0;
	}		
	.themestek-boxes-element-portfolio-style-11 .ts-hover-inner li .ts-serv-cat,
	.themestek-boxes-element-portfolio-style-11 .ts-hover-inner li.ts-active .ts-serv-cat {
		opacity: 1;
	}
}
@media (max-width: 1024px) {
	.themestek-boxes-element-portfolio-style-11 .ts-image-content-wrap {
		display: block;
		margin-top: 20px;
	}
	.themestek-boxes-element-portfolio-style-11 .swiper-hover-slide-images {
		display: none;
	}
	.themestek-boxes-element-portfolio-style-11 .ts-main-hover-slider {
		display: block;
	}
	.themestek-boxes-element-portfolio-style-11 .ts-hover-inner li .ts-btn-plus,
	.themestek-boxes-element-portfolio-style-11 .ts-hover-inner li .ts-portfolio-title a{
		color: var(--tste-optico-primary-darkbgcolor);
	}
	.themestek-boxes-element-portfolio-style-11 .ts-btn-plus {
		opacity: 1;
	}
	.themestek-boxes-element-portfolio-style-11 .ts-hover-inner li.ts-active {
		padding-left: 0;
	}
	.themestek-boxes-element-portfolio-style-11 .ts-hover-inner li{
		padding: 0;
	}
	.themestek-boxes-element-portfolio-style-11 .ts-hover-inner{
        display: grid;
        grid-template-columns: repeat(2, 2fr);
		gap: 30px;
    }
	.themestek-boxes-element-portfolio-style-11 .swiper-hover-slide-nav{
		width: 100%;
		padding: 0;
	}
	.themestek-boxes-element-portfolio-style-11 .ts-featured-wrapper img {
		margin-bottom: 30px;
	}
	.themestek-boxes-element-portfolio-style-11 .ts-portfolio-title {
        font-size: 26px;
        line-height: 32px;
    }
}
@media (max-width: 576px) {
	.themestek-boxes-element-portfolio-style-11 .ts-hover-inner{
        grid-template-columns: repeat(1, 1fr);
		gap: 20px;
    }
	.themestek-boxes-element-portfolio-style-11 .ts-portfolio-title {
        font-size: 22px;
        line-height: 30px;
    }
}